@charset "utf-8";


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	file name : base.css

 : :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

	
/* ********************************************************************************
 * Link
 * ******************************************************************************** */

a {
	outline: none;
}
/* a:link */
a:link {
	color: #333333;
	text-decoration: none;
}
/* a:active */
a:active {
	color: #333333;
	text-decoration: none;
}
/* a:visited */
a:visited {
	color: #333333;
	text-decoration: none;
}
/* a:hover */
a:hover {
	color: #3878a2;
	text-decoration: underline;
}


/* ********************************************************************************
 * CLEARFIX
 * ******************************************************************************** */

.clearfix:after,
ul#glovalNav:after,
div#content:after,
div#mainInner:after,
ul#siteInfo:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix,
ul#glovalNav,
div#content,
div#mainInner,
ul#siteInfo {
	display: inline-block;
}
* html .clearfix,
* html ul#glovalNav,
* html div#content,
* html div#mainInner,
* html ul#siteInfo {
	height: 1%;
}
.clearfix,
ul#glovalNav,
div#content,
div#mainInner,
ul#siteInfo {
	display: block;
}

/* ********************************************************************************
 * Base Layout
 * ******************************************************************************** */

/* body */
body {
	font-size: 16px;
	line-height: 1.6;
	text-align: left;
	color: #333333;
}

/* div#container */
div#container {
	width: 100%;
	clear:both;
}

/* ********************************************************************************
 * div#header
 * ******************************************************************************** */

div#header {
	position: relative;
	width: 100%;
	background: url(/assets/images/bg_nav.jpg) 50% 100% no-repeat;
	clear:both;
}
/* div#headerInner */
div#header div#headerInner {
	position: relative;
	width: 990px;
	height: 137px;
	margin: 0 auto;
	background-color: #000c15;
}
/* p#logo */
div#header div#headerInner p#logo {
	position:absolute; top:15px; left:11px;
}
div#header div#headerInner p#logo a {
	display: block;
	width: 100px;
	height: 41px;
	background: url(/assets/images/logo.gif) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
/* p#btnLanguageEn */
div#header div#headerInner p#btnLanguageEn {
	position:absolute; top:0; left:916px;
	width: 59px;
	height: 20px;
	background: url(/assets/images/btn_english.jpg) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#header div#headerInner p#btnLanguageEn a {
 	display: block;
	width: 59px;
	height: 20px;
	background: url(/assets/images/btn_english.jpg) 0 0 no-repeat;
}
div#header div#headerInner p#btnLanguageEn a:hover {
	background-position: 0 100%;
}
/* dl#fontSize
------------------------------------------------------------*/
div#header div#headerInner dl#fontSize {
	position:absolute; top:37px; left:631px;
	width: 120px;
	height: 20px;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;	
}
div#header div#headerInner dl#fontSize dt {
	position:absolute; top:3px; left:0;
	display: block;
	width: 62px;
	height: 13px;
	background: url(/assets/images/txt_font.gif) 0 0 no-repeat;	
}
div#header div#headerInner dl#fontSize dd a {
	display: block;
	width: 20px;
	height: 20px;
}
/* dd.btnFontSmall */
div#header div#headerInner dl#fontSize dd.btnFontSmall {
	position:absolute; top:0; left:72px;
}
div#header div#headerInner dl#fontSize dd.btnFontSmall a {
	background: url(/assets/images/btn_font_small.gif) 0 100% no-repeat;
}
/* dd.btnFontLarge */
div#header div#headerInner dl#fontSize dd.btnFontLarge {
	position:absolute; top:0; left:100px;
}
div#header div#headerInner dl#fontSize dd.btnFontLarge a {
	background: url(/assets/images/btn_font_large.gif) 0 0 no-repeat;
}
div#header div#headerInner dl#fontSize dd a:hover {
	background-position: 0 100%;
}
/* div#SearchBox
------------------------------------------------------------*/
div#header div#headerInner div#SearchBox {
	position:absolute; top:37px; left:776px;
	width: 199px;
	height: 20px;
}
/* p.searchText */
div#header div#headerInner div#SearchBox input.search {
	width: 150px;
	height: 18px;
	padding: 2px 0 0 4px;
	background: url(/assets/images/bg_searchtext.gif) 0 0 no-repeat;
	_background: url(/assets/images/bg_searchtext.gif) 0 -1px no-repeat;
	line-height: 1.1;
	border: none;
	outline: none;
}
/* input#btnSearch */
div#header div#headerInner div#SearchBox input#btnSearch {
	position:absolute; top:0; right:0;
}
/* ul#glovalNav
 * -------------------------------------------------------------------------------- */
ul#glovalNav {
	position:absolute; top:74px; left:0;
	width: 990px;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
	z-index: 5000;
}
ul#glovalNav li {
	position: relative;
	float: left;
}
ul#glovalNav li a {
	display: block;
	height: 63px;
	background: url(/assets/images/globalnav.jpg) no-repeat;
}
/* li.about */
ul#glovalNav li.about a {
	width: 165px;
}
body.about ul#glovalNav li.about a,
ul#glovalNav li.about a:hover {
	background-position: 0 100%;
}
/* li.info */
ul#glovalNav li.info a {
	width: 165px;
	background-position: -165px 0;
}
body.info ul#glovalNav li.info a,
ul#glovalNav li.info a:hover {
	background-position: -165px 100%;
}
/* li.worship */
ul#glovalNav li.worship a {
	width: 165px;
	background-position: -330px 0;
}
body.worship ul#glovalNav li.worship a,
ul#glovalNav li.worship a:hover {
	background-position: -330px 100%;
}
/* li.goenki */
ul#glovalNav li.goenki a {
	width: 165px;
	background-position: -495px 0;
}
body.goenki ul#glovalNav li.goenki a,
ul#glovalNav li.goenki a:hover {
	background-position: -495px 100%;
}
/* li.book */
ul#glovalNav li.book a {
	width: 165px;
	background-position: -660px 0;
}
body.book ul#glovalNav li.book a,
ul#glovalNav li.book a:hover {
	background-position: -660px 100%;
}
/* li.link */
ul#glovalNav li.link a {
	width: 165px;
	background-position: -825px 0;
}
body.link ul#glovalNav li.link a,
ul#glovalNav li.link a:hover {
	background-position: -825px 100%;
}
/* ul#glovalNav li ul
------------------------------------------------------------*/
ul#glovalNav li ul {
	position:absolute; top:63px; left:0;
	width: 170px;
	height: 0;
	margin-left: -3px;
	padding-bottom: 6px;
	_padding-bottom: 2px;
	background: url(/assets/images/bg_globalnav_btm.png) 0 100% no-repeat;
	_background: none #FFFFFF;
	visibility: hidden;
	overflow: hidden;
}
ul#glovalNav li:hover ul,
ul#glovalNav li ul.show,
ul#glovalNav li:hover ul li {
	visibility: visible;
	height: auto;
}
ul#glovalNav li ul li {
	width: 170px;
	background: url(/assets/images/bg_globalnav.png) 0 0 repeat-y;
	_background: none #FFFFFF;
}
ul#glovalNav li.about ul li a,
ul#glovalNav li.info ul li a,
ul#glovalNav li.worship ul li a,
ul#glovalNav li.goenki ul li a,
ul#glovalNav li.book ul li a,
ul#glovalNav li.link ul li a {
	display: block;
	width: 145px;
	height: 30px;
	margin: 0 auto;
	background: 0 0 no-repeat;
	border-bottom: 1px solid #eae9e5;
}

ul#glovalNav li.goenki ul li.nav6 a{
	display: block;
	width: 145px;
	height: 44px;
	margin: 0 auto;
	background: 0 0 no-repeat;
	border-bottom: 1px solid #eae9e5;
}
ul#glovalNav li.about ul li.nav1 a,
ul#glovalNav li.info ul li.nav1 a,
ul#glovalNav li.worship ul li.nav1 a,
ul#glovalNav li.goenki ul li.nav1 a,
ul#glovalNav li.book ul li.nav1 a,
ul#glovalNav li.link ul li.nav1 a {
	margin-top:5px;
}
ul#glovalNav li ul li.lastChild a {
	margin-bottom: 2px;
	border-bottom: none;
}
/* li.about：東本願寺について */
ul#glovalNav li.about ul {
	margin-left: -2px;
}
ul#glovalNav li.about ul li.nav1 a { background: url(/assets/images/globalnav_about_1.gif) 0 0; }
ul#glovalNav li.about ul li.nav2 a { background: url(/assets/images/globalnav_about_2.gif) 0 0; }
ul#glovalNav li.about ul li.nav3 a { background: url(/assets/images/globalnav_about_3.gif) 0 0; }
ul#glovalNav li.about ul li.nav4 a { background: url(/assets/images/globalnav_about_4.gif) 0 0; }
ul#glovalNav li.about ul li.nav5 a { background: url(/assets/images/globalnav_about_5.gif) 0 0; }
ul#glovalNav li.about ul li.nav6 a { background: url(/assets/images/globalnav_about_6.gif) 0 0; }
/* li.info：法要・行事のお知らせ */
ul#glovalNav li.info ul li.nav1 a { background: url(/assets/images/globalnav_info_1.gif) 0 0; }
ul#glovalNav li.info ul li.nav2 a { background: url(/assets/images/globalnav_info_2.gif) 0 0; }
ul#glovalNav li.info ul li.nav4 a { background: url(/assets/images/globalnav_info_4.gif) 0 0; }
ul#glovalNav li.info ul li.nav3 a { background: url(/assets/images/globalnav_info_3.gif) 0 0; }
/* li.worship：参拝のご案内 */
ul#glovalNav li.worship ul li.nav1 a { background: url(/assets/images/globalnav_worship_1.gif) 0 0; }
ul#glovalNav li.worship ul li.nav2 a { background: url(/assets/images/globalnav_worship_2.gif) 0 0; }
ul#glovalNav li.worship ul li.nav3 a { background: url(/assets/images/globalnav_worship_3.gif) 0 0; }
ul#glovalNav li.worship ul li.nav4 a { background: url(/assets/images/globalnav_worship_4.gif) 0 0; }
ul#glovalNav li.worship ul li.nav5 a { background: url(/assets/images/globalnav_worship_5.gif) 0 0; }
ul#glovalNav li.worship ul li.nav6 a { background: url(/assets/images/globalnav_worship_6.gif) 0 0; }
/* li.goenki：宗祖親鸞聖人 七百五十回御遠忌 */
ul#glovalNav li.goenki ul li.nav1 a { background: url(/assets/images/globalnav_goenki_1.gif) 0 0; }
ul#glovalNav li.goenki ul li.nav2 a { background: url(/assets/images/globalnav_goenki_2.gif) 0 0; }
ul#glovalNav li.goenki ul li.nav3 a { background: url(/assets/images/globalnav_goenki_3.gif) 0 0; }
ul#glovalNav li.goenki ul li.nav4 a { background: url(/assets/images/globalnav_goenki_4.gif) 0 0; }
ul#glovalNav li.goenki ul li.nav5 a { background: url(/assets/images/globalnav_goenki_5.gif) 0 0; }
ul#glovalNav li.goenki ul li.nav6 a { background: url(/assets/images/globalnav_goenki_6.gif) 0 0; display:none; }
ul#glovalNav li.goenki ul li.nav7 a { background: url(/assets/images/globalnav_goenki_7.gif) 0 0; }
ul#glovalNav li.goenki ul li.nav8 a { background: url(/assets/images/globalnav_goenki_8.gif) 0 0; }
/* li.book：出版物のご紹介・ご購入 */
ul#glovalNav li.book ul li.nav1 a { background: url(/assets/images/globalnav_book_1.gif) 0 0; }
ul#glovalNav li.book ul li.nav2 a { background: url(/assets/images/globalnav_book_2.gif) 0 0; }
ul#glovalNav li.book ul li.nav3 a { background: url(/assets/images/globalnav_book_3.gif) 0 0; }
ul#glovalNav li.book ul li.nav4 a { background: url(/assets/images/globalnav_book_4.gif) 0 0; }
ul#glovalNav li.book ul li.nav5 a { background: url(/assets/images/globalnav_book_5.gif) 0 0; }
/* li.link：関連施設・団体のご紹介 */
ul#glovalNav li.link ul li.nav1 a { background: url(/assets/images/globalnav_link_1.gif) 0 0; }
ul#glovalNav li.link ul li.nav2 a { background: url(/assets/images/globalnav_link_2.gif) 0 0; }
ul#glovalNav li.link ul li.nav3 a { background: url(/assets/images/globalnav_link_3.gif) 0 0; }
ul#glovalNav li.link ul li.nav4 a { background: url(/assets/images/globalnav_link_4.gif) 0 0; }

div#header ul#glovalNav li ul li a:hover {
	background-position: 0 100%;
}

/* body#goenki
 * ******************************************************************************** */
body.goenki {
	background-image: url(/assets/images/bg_main_l.gif);
}
/* div#container */
body.goenki div#container {
	background-image: url(/assets/images/bg_head_l.jpg);
}
/* div#contentHeader */
body.goenki div#contentHeader {
	height: 227px;
}
body.goenki div#container div.flash {
	height: 395px;
}
body.goenki div#container #flash {
	height: 357px;
}

/* ********************************************************************************
 * div#content
 * ******************************************************************************** */

div#content {
	width: 990px;
	margin: 0 auto;
	clear:both;
}

/* div#contentHeader
 * ******************************************************************************** */
div#contentHeader {
	width: 990px;
	height: 225px;
	margin-bottom: 25px;
}
/* #categoryTitle */
div#contentHeader #categoryTitle {
	font-size: 0;
	line-height: 0;
}
/* div#topicpath
------------------------------------------------------------*/
div#contentHeader div#topicpath {
	width: 986px;
	height: 38px;
	margin: 0 auto;
	background: url(/assets/images/bg_topicpath.gif) 0 0 repeat-x;
	background-color: #FFFFFF;
}
/* ul */
div#contentHeader div#topicpath ul {
	margin-left: 18px;
	padding-top: 14px;
	font-size: 85%;
	line-height: 1.1;
	color: #001421;
}
div#contentHeader div#topicpath ul li {
	float: left;
	margin-right: 7px;
}
div#contentHeader div#topicpath ul li a {
	padding-right: 11px;
	background: url(/assets/images/arrow_topicpath.gif) 100% 0.2em no-repeat;
	color: #3878a2;
	text-decoration: underline;
}
div#contentHeader div#topicpath ul li a:hover {
	text-decoration: none;
}
img.border {
	border: 5px solid #d0cdc2;
}

/* div#main
 * ================================================================================ */
div#content div#main {
	display: inline;
	float: right;
	width: 710px;
	margin-right: 32px;
}
/* p */
div#content div#main p {
	line-height: 1.6;
}
/* ul, dl */
div#content div#main ul,
div#content div#main dl {
	line-height: 1.2;
}

.worship #container #content #main .mgnBtm30.dtLink .acses{
	margin-top: -10px;
	}
/* div.mainInner
------------------------------------------------------------*/
div#content div#main div.mainInner {
	width: 675px;
	margin: 0 auto;
}

/* div#sub
 * ================================================================================ */
div#content div#sub {
	display: inline;
	float: left;
	width: 202px;
	margin-left: 17px;
}
/* h2#localNavTop */
div#content div#sub h2#localNavTop {
	margin-bottom: 5px;
	font-size: 0;
	line-height: 0;
}
/* div.localNav
------------------------------------------------------------*/
div#content div#sub div.localNav {
	padding: 2px 0 2px;
	border: 1px solid #e0dcce;
	background: url(/assets/images/bg_localnav.gif) 0 0 repeat;
}
/* a */
div#content div#sub div.localNav a {
	text-decoration: none;
	color: #503a00;
}
div#content div#sub div.localNav a:hover {
	text-decoration: underline;
	color: #3878a2;
}
/* ul */
div#content div#sub div.localNav ul {
	width: 182px;
	margin: 0 auto;
}
div#content div#sub div.localNav ul li {
	border-bottom: 1px solid #e0dcce;
	padding: 10px 0 10px;
	line-height: 1.2;
}
div#content div#sub div.localNav ul li.lastChild {
	border-bottom: none;
}
div#content div#sub div.localNav ul li a {
	display: block;
	padding-left: 16px;
	background: url(/assets/images/localnav_arrow.gif) 0 0.2em no-repeat;
}
div#content div#sub div.localNav ul li a:hover {
	background-image: url(/assets/images/localnav_arrow_on.gif);
}
div#content div#sub div.localNav ul li.active a {
	background-image: url(/assets/images/localnav_arrow_on.gif);
	color: #3878a2;
	border-bottom: none;
}
/* ul li ul */
div#content div#sub div.localNav ul li ul {
	width: 164px;
	margin: 3px 0 0 18px;
}
div#content div#sub div.localNav ul li ul li {
	font-size: 85%;
	border-bottom: none;
	padding: 6px 0 0 0.5em;
	padding: 6px 0 0 0;
	text-indent: -0.5em;
	line-height: 1.2;
}
div#content div#sub div.localNav ul li ul li a {
	display: inline;
	padding-left: 6px;
	background: url(/assets/images/localnav_icon_dot.gif) 0 0.3em no-repeat;
}
div#content div#sub div.localNav ul li.active ul li a {
	background: url(/assets/images/localnav_icon_dot.gif) 0 0.3em no-repeat;
	color: #503a00;
}
div#content div#sub div.localNav ul li ul li a:hover {
	background-image: url(/assets/images/localnav_icon_dot_on.gif);
	text-decoration: underline;
}
div#content div#sub div.localNav ul li ul li.active a {
	background: url(/assets/images/localnav_icon_dot_on.gif) 0 0.3em no-repeat;
}
div#content div#sub div.localNav ul li ul li.active a,
div#content div#sub div.localNav ul li.active ul li a:hover {
	border-bottom: none;
	color: #3878a2;
}

/* p.bnrSpecial */
div#content div#sub p.bnrSpecial {
	margin-top: 10px;
}
div#content div#sub p.bnrSpecial a {
	display: block;
	width: 202px;
	height: 99px;
	background: url(/assets/images/bnr_specialsite.jpg) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#content div#sub p.bnrSpecial a:hover {
	background-position: 0 100%;
}

/* ********************************************************************************
 * div#footer
 * ******************************************************************************** */
 
div#footer {
	position: relative;
	width: 990px;
	height: 120px;
	margin: 0 auto;
	background: url(/assets/images/bg_footer.jpg) 0 100% no-repeat;
	clear:both;
}
/* p.pagetop */
div#footer p.pagetop {
	position:absolute; bottom:58px; right:17px;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#footer p.pagetop a {
	display: block;
	width: 106px;
	height: 12px;
	background: url(/assets/images/btn_pagetop.gif) 0 0 no-repeat;
}
div#footer p.pagetop a:hover {
	background-position: 0 100%;
}
/* p#copyright */
div#footer p#copyright {
	position:absolute; bottom:19px; left:18px;
	width: 161px;
	height: 12px;
	background: url(/assets/images/copyright.gif) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
/* p.attention */
div#footer p.attention {
	position:absolute; bottom:19px; left:185px;
	width: 149px;
	height: 12px;
	background: url(/assets/images/txt_attention.gif) 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
/* ul#siteInfo
------------------------------------------------------------*/
div#footer ul#siteInfo {
	position:absolute; bottom:17px; left:612px;
	width: 364px;
	height: 15px;
	background: url(/assets/images/siteinfo_separator.gif) 81% 3px no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
div#footer ul#siteInfo li {
	float: left;
}
div#footer ul#siteInfo li a {
	display: block;
	height: 14px;
	background: 0 0 no-repeat;
	text-indent: -9000px;
	font-size: 0;
	line-height: 0;
}
/* li.access */
div#footer ul#siteInfo li.access a {
	width: 49px;
	margin-right: 6px;
	background-image: url(/assets/images/siteinfo_access.gif);
}
/* li.sitemap */
div#footer ul#siteInfo li.sitemap a {
	width: 64px;
	margin-right: 8px;
	background-image: url(/assets/images/siteinfo_sitemap.gif);
}
/* li.contact */
div#footer ul#siteInfo li.contact a {
	width: 83px;
	margin-right: 8px;
	background-image: url(/assets/images/siteinfo_contact.gif);
}
/* li.policy */
div#footer ul#siteInfo li.policy a {
	width: 81px;
	margin-right: 3px;
	background-image: url(/assets/images/siteinfo_policy.gif);
}
/* li.faq */
div#footer ul#siteInfo li.faq a {
	width: 83px;
	margin-right: 8px;
	background-image: url(/assets/images/siteinfo_faq.gif);
}
/* li.mobile */
div#footer ul#siteInfo li.mobile a {
	width: 56px;
	background-image: url(/assets/images/siteinfo_mobile.gif);
}
/* a:hover */
div#footer ul#siteInfo li a:hover {
	background-position: 0 100%;
}